classdef GUIParameters
    %GUIPARAMETERS Summary of this class goes here
    %   Detailed explanation goes here
    
    properties
        edit_width = 250
        edit_height = 60
        
        layout_margin_x = 20
        layout_margin_y = 20
    end
    
    methods
        function object = GUIParameters()
        end
    end
    
end

